<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<button onclick="getIP()">Вычислить по IP</button>
<script src="js/script.js"></script>
</body>
</html>